.p-text-box01-txt {
  width: 730px;
  float: left;
}

.p-text-box01-img {
  width: 340px;
  float: right;
  text-align: center !important;
}
.p-text-box01-img img {
  width: 270px;
}
.p-text-box01-img span {
  display: block;
  text-align: left !important;
}

.p-sec-box {
  margin: 60px 0 0;
}

.p-common-img {
  width: 980px;
  margin: 0 auto;
  text-align: center !important;
  font-size: 1.4rem !important;
}
.p-common-img a {
  color: #333333;
  text-decoration: underline;
}
.p-common-img a:hover {
  text-decoration: none;
}

.p-back-btn {
  margin-top: 70px;
}
.p-back-btn a {
  color: #ffffff;
  background: #007979;
  margin: 0 auto;
  padding: 20px 30px 20px 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.8rem;
  line-height: 1;
  width: 310px;
  height: 60px;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  position: relative;
}
.p-back-btn a::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f138';
}
.p-back-btn a:hover {
  transform: scale(1, 1);
  text-decoration: none;
}

.m-box_in {
  margin-top: 100px;
}

.m-list__movie a:hover {
  text-decoration: none;
}

.p-txt-link {
  color: #333333;
  text-decoration: underline;
}
.p-txt-link:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .p-text-box01-txt, .p-text-box01-img {
    width: 100%;
    float: none;
  }

  .p-text-box01-img {
    margin: 4vw 0 0;
  }
  .p-text-box01-img img {
    width: 100%;
  }

  .p-sec-box {
    margin: 8vw 0 0;
  }

  .p-common-img {
    width: 100%;
    font-size: 3.2vw !important;
  }

  .m-box_in {
    margin-top: 13.33vw;
  }

  .m-sct .m-list__movie > ul > li {
    width: 100%;
  }

  .p-back-btn {
    margin: 9.33vw 0 0;
  }
}
.m-sct .m-box__faq_block {
  margin-bottom: 40px;
  border: 2px solid #007979;
  box-sizing: border-box;
}
.m-sct .m-box__faq_block:last-of-type {
  margin-bottom: 0;
}
.m-sct .m-box__faq_block_q {
  padding: 10px 10px 10px 20px;
  background: #ffffff;
  border-bottom: 2px solid #007979;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}
.m-sct .m-box__faq_block_q i {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  color: #ffffff;
  line-height: 1;
  text-align: center;
  border-radius: 50%;
  background: #007979;
  width: 80px;
  height: 80px;
  overflow: hidden;
}
.m-sct .m-box__faq_block_q i em {
  display: block;
  font-size: 2.4rem;
}
.m-sct .m-box__faq_block_q strong {
  margin-left: 0.5em;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
  color: #007979;
  width: 90%;
}
.m-sct .m-box__faq_block_q span {
  font-size: 2.4rem;
  line-height: 1;
  color: #3a3a3a;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.m-sct .m-box__faq_block_a {
  margin: 50px 50px 30px 130px;
  position: relative;
}
.m-sct .m-box__faq_block_a:before {
  display: flex;
  justify-content: center;
  align-items: center;
  content: 'A';
  font-size: 2.4rem;
  line-height: 1;
  width: 40px;
  height: 40px;
  color: #ffffff;
  background: #007979;
  border-radius: 5px;
  position: absolute;
  top: -5px;
  left: -70px;
}

@media screen and (max-width: 1100px) {
  .m-sct .m-box__faq_block_q strong {
    font-size: 2.6666666667vw;
  }
  .m-sct .m-box__faq_block_q span {
    font-size: 2.1333333333vw;
    bottom: 15px;
    right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .m-sct .m-box__faq_block {
    margin-bottom: 8vw;
  }
  .m-sct .m-box__faq_block:last-of-type {
    margin-bottom: 0;
  }
  .m-sct .m-box__faq_block_q {
    padding: 4vw 1.3333333333vw 9.3333333333vw 1.3333333333vw;
    flex-direction: column;
  }
  .m-sct .m-box__faq_block_q i {
    margin-bottom: 0.5em;
    font-size: 5.3333333333vw;
    width: 16vw;
    height: 16vw;
  }
  .m-sct .m-box__faq_block_q i em {
    font-size: 5.3333333333vw;
  }
  .m-sct .m-box__faq_block_q strong {
    margin-left: 0.5em;
    font-size: 5.0666666667vw;
    width: 100%;
  }
  .m-sct .m-box__faq_block_q span {
    font-size: 4vw;
    bottom: 1em;
    right: 1em;
  }
  .m-sct .m-box__faq_block_a {
    margin: 6vw;
  }
  .m-sct .m-box__faq_block_a:before {
    font-size: 5.8666666667vw;
    width: 10.6666666667vw;
    height: 10.6666666667vw;
    top: 1.3333333333vw;
    left: 0vw;
  }
  .m-sct .m-box__faq_block_a p {
    line-height: 1.6;
  }
  .m-sct .m-box__faq_block_a p strong {
    padding-left: 13.3333333333vw;
    display: block;
  }
}
.p-faq-img {
  margin: 20px 0 0;
}

.p-faq-img-img {
  float: left;
  width: 160px;
}

.p-faq-img-txt {
  margin: 10px 0 0 20px;
  float: left;
}

@media screen and (max-width: 767px) {
  .m-sct .m-box__faq_block_a {
    margin: 14vw 6vw 6vw;
  }

  .m-sct .m-box__faq_block_a:before {
    top: -11.666667vw;
  }

  .p-faq-img {
    margin: 2.67vw 0 0;
  }

  .p-faq-img-img {
    width: 100%;
    float: none;
  }
  .p-faq-img-img img {
    width: 100%;
  }

  .p-faq-img-txt {
    margin: 1.33vw 0 0 0;
    float: none;
  }
}
.l-pagebody {
  overflow: visible;
}
